ALTER TABLE  `site_core_layouts` ADD  `layout_parallax` INT( 1 ) NOT NULL ,
ADD  `layout_parallax_widgets` INT( 1 ) NOT NULL ,
ADD  `layout_parallax_height` INT( 5 ) NOT NULL ,
ADD  `layout_parallax_height_real` INT( 5 ) NOT NULL ,
ADD  `layout_parallax_mode` VARCHAR( 20 ) NOT NULL ,
ADD  `layout_parallax_scroll` VARCHAR( 10 ) NOT NULL ,
ADD  `layout_parallax_direction` VARCHAR( 10 ) NOT NULL ,
ADD  `layout_parallax_easing` VARCHAR( 20 ) NOT NULL ,
ADD  `layout_parallax_speed` INT( 5 ) NOT NULL ,
ADD  `layout_parallax_image` INT( 1 ) NOT NULL ,
ADD  `layout_parallax_video` INT( 1 ) NOT NULL ,
ADD  `layout_parallax_video_file` VARCHAR( 255 ) NOT NULL ,
ADD  `layout_parallax_html` TEXT NOT NULL ,
ADD  `layout_parallax_resource` INT( 1 ) NOT NULL,
ADD  `layout_parallax_fixed` INT( 1 ) NOT NULL;

